GameSalad

iOS 11.3

daveyj0nesdaveyj0nes Posts: 9Member, PRO

Has anyone taken the plunge yet?

Comments

  • daveyj0nesdaveyj0nes Posts: 9Member, PRO
    edited March 31

    Looking at this post again it occurred to me that I should probably clarify. Has anyone updated iOS 11.3 and tried to publish? Was curious if the update broke anything in Gamesald, or the GS Viewer App, etc.

  • ArmellineArmelline Posts: 4,596Member, PRO

    No issues with published games or viewer for me.

  • BinnyBinny Seoul, KoreaPosts: 19Member, PRO

    ios 11.3 need Xcode 9.3.
    Xcode 9.3 need OSX 10.13(high Sierra).

    Depending on your working environment(Sandbox test..etc), you may need to be careful.

Sign In or Register to comment.